.content-top .ocdbanner .title_module {
  text-align: center;
  font-size: 29px;
  line-height: 1.2;
  background: #f0f8ff00;
  padding-top: 20px;
  color: black;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
}

body .ocdbanner .title_module {
  line-height: 2.5;
  font-size: 25px;
  text-align: center;
  color: black;
  margin-top: 40px;
  margin-bottom: -20px;
}

.banner_group .title_group {
  font-size: 21px;
  line-height: 1.2;
  margin: 20px 0 10px;
}
.item_banner {
  margin-bottom: 20px;
  margin-top: 20px;
}
.item_banner > div {
  position: relative;
}
.item_banner > div > a {
  position: relative;
  display: block;
}
.item_banner > div .banner_desc, .item_grid > a .banner_desc {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 15px;
  top: 0;
}
.item_banner img {
  margin: 0 auto;
  border: 25px solid #ffffff;
}
.before_title {
  margin-bottom: 10px;
}
.after_title {
  margin-top: 10px;
}
.group_carousel.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
.item_grid {
  overflow: hidden;
}
@media (max-width: 533px) {
  .ocdbanner .item_banner { width: 100%; }
}